/* assistant-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Assistant';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/assistant-v18-latin/assistant-v18-latin-300.eot'); /* IE9 Compat Modes */
  src: url('fonts/assistant-v18-latin/assistant-v18-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/assistant-v18-latin/assistant-v18-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/assistant-v18-latin/assistant-v18-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/assistant-v18-latin/assistant-v18-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/assistant-v18-latin/assistant-v18-latin-300.svg#Assistant') format('svg'); /* Legacy iOS */
}

/* assistant-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Assistant';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/assistant-v18-latin/assistant-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('fonts/assistant-v18-latin/assistant-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/assistant-v18-latin/assistant-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/assistant-v18-latin/assistant-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/assistant-v18-latin/assistant-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/assistant-v18-latin/assistant-v18-latin-regular.svg#Assistant') format('svg'); /* Legacy iOS */
}

/* assistant-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Assistant';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/assistant-v18-latin/assistant-v18-latin-500.eot'); /* IE9 Compat Modes */
  src: url('fonts/assistant-v18-latin/assistant-v18-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/assistant-v18-latin/assistant-v18-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/assistant-v18-latin/assistant-v18-latin-500.woff') format('woff'), /* Modern Browsers */
       url('fonts/assistant-v18-latin/assistant-v18-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/assistant-v18-latin/assistant-v18-latin-500.svg#Assistant') format('svg'); /* Legacy iOS */
}

/* assistant-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Assistant';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/assistant-v18-latin/assistant-v18-latin-700.eot'); /* IE9 Compat Modes */
  src: url('fonts/assistant-v18-latin/assistant-v18-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/assistant-v18-latin/assistant-v18-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/assistant-v18-latin/assistant-v18-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/assistant-v18-latin/assistant-v18-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/assistant-v18-latin/assistant-v18-latin-700.svg#Assistant') format('svg'); /* Legacy iOS */
}
    
    
    
    
*{
  margin: 0;
  padding: 0;
}
    
#language_picker_des_126{
    display: none;
}


html,body{
    overflow-x: hidden;
}

body{
    font-family: 'Assistant';
    font-weight: 400;
    font-style: normal;
    font-size: 20px;  
    color: #5d5d5d;    
    }    
  
h1, h2{
    font-weight: 700;
}    
   
h1{
 font-size: 1.8em !important;   
}

h3{
    font-weight: lighter;
    font-size: 1.4em;
}

.star{
    color: #ffcb00d9;
    margin: 0 0 30px 0;
}

.recensioni .uk-panel {
  border: solid 1px #ccc;
  padding: 50px;
  font-size: 0.9em;
}

.clear{
    clear: both;
 }    
    
.nav_mobile{
    display: none;
}

.certificazioni{
    border: solid 1px #cccccc80;
    margin: 10px 0;
    background: #22222203;
}

.icon_download{
    padding: 0 0 0 30px;
    border-left: solid 1px #cccccc80;
}

.header {
  margin: 0 auto;
  width: 94%;
  padding: 5px 3%;
  max-width: 1400px;
  height: 80px;
}    
    
.logo {
  float: left;
  width: 20%;
  height: 100%;
} 
    
.logo img, .logo .mod-custom {
  height: 100%;
}  


.slide_inner h3{
	background-color: #00000082;
	padding: 30px 0;
	display: block;
	width: 90%;
	min-width: 600px;
	font-weight: bold !important;
	font-size: 1.5em !important;
}

.intro a, .content a {
  color: #5d5d5d !important;
}    
   
.lang{
    float: right;
    text-align: right;
}

.navigation {
  text-align: right;
  line-height: 53px;
  font-size: 18px;
  width: 80%;
  float: right;
}  

div.mod-languages a {
  padding: .5rem;
  text-decoration: none;
  color: #04448f;
  font-size: 0.9rem;
}

.lang-active  a{
    font-weight: bold;
}

div.mod-languages li {
  margin: 0 !important;
}

.navigation li{
    list-style: none;
    display: inline-block;
}
   
.navigation li a {
    color: #5d5d5d;
    text-decoration: none;
}

.navigation li::after {
  content: "|";
  margin: 0 10px 0 12px;
  color: #5d5d5d;
  font-weight: lighter;
} 
    
.navigation li:last-child::after {
  content: "";
	margin: 0;
}  

.navigation .current a{
    color: #009cdd;
    text-decoration:  underline;
    font-weight: bold;
}

.navigation li a:hover{
    color: #009cdd;
    font-weight: bold;
}

.topbar {
  position: relative;
  z-index: 999;
  padding: 11px 0;
    
font-family: 'Assistant';
font-weight: 400;
font-style: normal;
    
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#0068af+0,006eb2+18,0086c8+59,008bcf+66,0199da+90,009bdc+100 */
background: #0068af; /* Old browsers */
background: -moz-linear-gradient(top, #0068af 0%, #006eb2 18%, #0086c8 59%, #008bcf 66%, #0199da 90%, #009bdc 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #0068af 0%,#006eb2 18%,#0086c8 59%,#008bcf 66%,#0199da 90%,#009bdc 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #0068af 0%,#006eb2 18%,#0086c8 59%,#008bcf 66%,#0199da 90%,#009bdc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0068af', endColorstr='#009bdc',GradientType=0 ); /* IE6-9 */
}    
  
.blockdx{
  color: #5d5d5d;
}    
    

.block_carousel h3 {
  color: #5d5d5d !important;
  font-weight: bold  !important;
  font-size: 1em !important;
}

.checkblu{
 color: #0098d9;
 font-size: 0.9rem;
    display: inline-block;
    margin-right: 5px;
}    
  
.space1{
    height: 40px;
}

.blu{
    color: #04448f;
}

.verde{
    color: #2c982e;
}

.info {
  position: relative;
  z-index: 999;
  max-width: 1400px;
  margin: 0 auto;
  text-align: right;
  width: 94%;
  padding: 0 3%;
  font-size: 18px;
  color: #ffffff;
}   

.txt_big{
    font-size: 1.4em;
}

.intro{
    max-width: 1080px;
    width: 94%;
    padding: 60px 3%;
    margin: 0 auto;
}

.content{
    max-width: 1400px;
    width: 94%;
    padding: 50px 3%;
    margin: 0 auto;
}

.content p, .intro p{
    padding: 15px 0;
}

.intro ul, .intro li, .block_txt ul, .block_txt li {
  margin: 0 10px !important;
  padding: 0 !important;
}
  
.block_carousel {
  margin: 70px 0 30px 0;
}

.align_center{
    text-align: center;
}

.info a {
  color: #ffffff;
  text-decoration: none;
}    
 
.info i{
  margin: 0 5px;      
 }  
      

.icon_contact{
   margin: 0 20px;     
}
    
.slider{
 background-color: #f2f2f2; min-height: 400px; width: 100%;
}        
   
.strip_servizi{
    line-height: 1.5;
}

.strip_servizi, .strip_cantine, .strip_cartaparati {
  width: 100%;
  padding: 0;
  margin: 0 auto;
  background-color: #e8e6e6;
  font-size: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}    

.strip_realizzazioni {
  width: 100%;
  padding: 0;
  margin: 0 auto;
  font-size: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
} 

    
.bg_servizi{ 
  background: url("../../../images/bgservizi.jpg");
    background-position-x: 0%;
    background-position-y: 0%;
  background-position: center;
  background-size: cover;    
height: 540px; 
}        
    
.bg_cantine{ 
  background: url("../../../images/bg_cantine.jpg");
    background-position-x: 0%;
    background-position-y: 0%;
  background-position: center;
  background-size: cover;    
height: 540px;    
}    

.bg_cartaparati{ 
  background: url("../../../images/carta-parati-ITA.jpg");
    background-position-x: 0%;
    background-position-y: 0%;
  background-position: center;
  background-size: cover;    
height: 540px;    
}

.bg_cartaparati2{ 
  background: url("../../../images/carta-parati-ENG.jpg");
    background-position-x: 0%;
    background-position-y: 0%;
  background-position: center;
  background-size: cover;    
height: 540px;    
}

    
.blocksx {
  width: 50%;
}    
    
.blockdx {
  width: 50%;
}   
    
.block_txt{
  padding: 40px 10% 40px 10%;
}   


.button1{
  background-color: #2c982e;
  color: #ffffff !important;
  margin: 30px auto;
  width: max-content;
  text-align: center;
  font-weight: lighter;
}    

.button2{
  background-color: #2c982e;
  color: #ffffff !important;
  margin: 30px 0;
  width: max-content;
  text-align: center;
  font-weight: lighter;
}  
    
.button1 a, .button2 a{
    display: block;
    color: #ffffff !important;
    text-decoration: none !important;
    padding: 5px 30px;
}


.footer{
  width: 94%;
  padding: 120px 3%;
  background-color: #5d5d5d;    
  color: #ffffff; 
  font-size: 0.9em;
}   
  
.footer a{
    color: #ffffff;
}

.footer_in{
    max-width: 1400px;
    margin: 0 auto;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footersx{
  width: 50%;
}    
    
.footerdx{
  width: 50%;
    text-align: right;
}    
  
.credits, .small{
    font-size: 0.8em;
}

.icon_footer {
  width: auto;
  vertical-align: unset;
  margin: 0px 0 0 30px;
  height: 90px;
}

.map{
    width: 100%;
}


@media screen and (max-width: 980px) {	
    
body{
 font-size: 16px;
}
  
.navigation {
  line-height: initial;
}    
    
.navigation li {
  list-style: none;
  display: block;
  text-align: center;
  padding: 10px;
  font-size: 18px;
} 
 
.navigation li a{
   color: #ffffff; 
}
    
.navigation .current a, .navigation a:hover {
  color: #fff !important;
  font-weight: bold;
}    
    
.navigation li::after {
    content: "";
    margin: 0;
}    
    
.navigation .nav{
        display: none;
    }  
    
.header {
  height: 60px;
}
  
.hide_mobile{
  display: none;
}
    
.icon_contact{
 margin: 0;   
}    
 
    .separatore{
        display: inline-block;
        margin: 0 20px;
    }
    
    .separatore::after {
  content: "|";
}
    
.intro {
  padding: 35px 2.5%;
}    
     
    
.blocksx, .blockdx  {
  width: 90%;
  padding: 0 5%;
}    
   
.bg_servizi, .bg_cantine, .bg_cartaparati, .bg_cartaparati2  {
  height: 300px;
} 
    
.block_carousel {
  margin: 30px 5% 30px 5%;
}
    
.space1 {
  height: 20px;
}    
   
.content {
  padding: 30px 2.5%;
}   
    
.strip_servizi, .strip_realizzazioni  {
  font-size: 18px;
      flex-direction: column;    
}    
  
 .strip_realizzazioni h1  {
  font-size: 22px;
}       
    
.strip_cantine, .strip_cartaparati{
  font-size: 16px;
  flex-direction: column;    
}      
    
.block_txt {
  padding: 50px 0 30px 0;
}    
    
.txt_big {
  font-size: 1.2em;
}    
     
.footer_in {
  display: block;
}   
    
.footersx, .footerdx {
  width: 100%;
  text-align: center;    
}    
    
.footer {
  width: 90%;
  padding: 40px 5%;
  background-color: #5d5d5d;
  color: #ffffff;
  font-size: 0.9em;
}    
    
.icon_footer {
  height: 80px;
  margin: 50px 5px 0 5px;
}    
    
.button1, .button2{
   font-size: 18px;     
}
 
.nav {
  display: block;
  position: absolute;
  z-index: 99999;
  background-color: #0098d9f0;
  width: 100%;
  left: 0px;
  top: 70px;    
  padding: 30px 0px;
}
    
.nav_mobile{
  display: block;
}  
    
.nav_mobile i{
  font-size: 28px;
  line-height: 42px !important;
  cursor: pointer;
}    
    
.footer, .credits {
  font-size: 1em;
}    
    
.slide_inner h3{
	min-width: 250px;
}    
  
.order1{order: 1;}    
.order2{order: 2;}
   
.certificazioni td {
  display: block;
  text-align: center;
  margin: 14px auto;
}  
    
.icon_download {
  padding: 0;
  border-left: none;
}   
    
.logo img, .logo .mod-custom {
  height: 90%;
  max-width: auto;
  padding: 5% 0;
}    
           
    
}




